body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background: #ffffff url('../images/template/BG.png') left top repeat-x; 
	color: #1e1e1e;
}

/**********
p {
	margin: 14px 0px 14px 0px;
	padding: 0px;
	line-height: 130%;
}

a, a:visited, a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #1b6c8f;
	text-decoration: none;
}

a:hover {
	color: #09445D;
	text-decoration: underline;
}

form {
	margin: 0px;
	padding: 0px;
}

img {
	padding: 0px;
	border: 0px;
}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
}
**********/

#container {
	width: 960px;	
	margin: 0 auto;	
}

#header {
	width: 960px;
	height: 150px; /*** default : 180px; ***/
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#header p {
	margin: 0px;
	padding: 10px 0px 0px 5px;
}

#header h1, #header h1 a, #header h1 a:visited, #header h1 a:active, #header h1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
	color: #175c7a;
	font-size: 52px;
	font-weight: bold;
	text-decoration: none;
	line-height: 100%;
	margin: 0px;
	padding: 35px 0px 0px 0px;
}

#header h1 span {
	color: #e1f6ff;
}


/************************************************** 
 * MENU: url("menu.css");
 **************************************************/
	

#content {
	width: 600px;
	float: left;
	display: inline;
	margin: 0px;
	padding: 25px 35px 50px 5px;
	
}

/**********
.post {
	margin: 0px;	
	padding: 0px;
}

.entry {
	margin: 0px;	
	padding: 6px 0px 12px 0px;
}

#content h2, h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	text-decoration: none;
	letter-spacing: -1px;
	color: #09445D;
	border-bottom: 1px solid #dedede;
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 0px 0px;
	font-weight: bold;
}

#content h2 a, #content h2 a:visited, #content h2 a:active, h2 a, h2 a :visited, h2 a :active{
	font-size: 25px;
	text-decoration: none;
	color: #09445D;
}

#content h2 a:hover, h2 a:hover{
	color: #1B6C8F; 
	text-decoration: none;
}

.posted {
	font-size: 13px;
	color: #555555;
	margin-top: 2px;
	margin-bottom: 18px;
	padding: 0px;
}

.meta {
	float: left;
	margin: 0px;
	padding: 0px;
}

.comments {
	font-weight: bold;
	float: right;
	text-align: right;
	padding: 0px;
	margin: 0px;
}

blockquote {
	margin: 15px 30px 15px 5px;
	padding-left: 10px;
	color: #5F5F5F;
	border-left: 3px solid #e8e8e8;
}

h3 {
	margin: 10px 0px 14px 0px;	
	color: #1e1e1e;
	font-size: 15px;
	font-weight: bold;
}

#commentlist {
	list-style: none;
	margin: 0;
	padding: 0px;
}

#commentlist li {
	margin: 0px;
	padding: 14px 11px 10px 11px;
	border-top: 1px solid #dedede;
}

#commentlist .altcolor1 {
	background: #f4f4f4;
}

#commentlist .altcolor2 {
	background: #ffffff;
}

#commentlist li p {
	margin-top: 12px;
	margin-bottom: 6px;
	line-height: 130%;
}

#writecomment {
	background: #f4f4f4;
	border: 1px solid #dedede;
	padding: 10px 10px 10px 15px;
	margin-top: 20px;
}

#writecomment p {
	margin: 10px;
}

#commentform textarea {
	width: 95%;
	padding: 2px;
	border: 1px solid #dedede;
}
	
#commentform input {
	width: 180px;
	margin: 0px 7px 0px 0px;
	border: 1px solid #dedede;
}
	
#commentform #submit {
	background-color: #ffffff;
	border: 1px solid #dedede;
	color: #222222;
}

#content .postpagesnav {
	margin: 0px; 
	padding: 25px 5px 5px 5px; 
}

#content .postpagesnav .older {
	width:50%;
	float:left;
}

#content .postpagesnav .newer {
	width: 50%; 
	float: right; 
	text-align: right;
}

#sidebar {
	width: 300px;
	margin: 0px;
	padding: 37px 5px 50px 15px;
	float: left;
}

#sidebar h2 {
	color: #1e1e1e;
	padding: 0px 0px 7px 0px;
	margin: 0px 19px 0px 19px;
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #dedede;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
	color: #1e1e1e;
	text-decoration: none;
}

#sidebar ul {
	list-style: none; 
	margin: 0px;
	padding: 0px;
}

#sidebar li {
	margin: 0px 0px 15px 0px;
	padding: 15px 0px 15px 0px;
	background: #f4f4f4;
	border: 1px solid #dedede;
}

#sidebar ul li ul {
	list-style: none; 
	margin: 0px;
	padding: 0px 19px 0px 19px;
}

#sidebar ul li ul li {	
	margin: 0px;
	padding: 7px 0px 7px 0px;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px dotted #dedede;
}

#searchform {
	margin: 12px 0px 18px 15px;
	padding: 0px;
}

#searchfield {
	border: 1px solid #5F5F5F;
	color: #000000;
	width: 160px;
	padding: 1px;
	margin: 1px;
	height: 18px;		
}
**********/

#content2 {
	margin: 0px;
	padding: 0px 25px 0px 25px;
	font-size: 12px;
	clear: both;
	display: block;
	text-align: center;	
	border-top: 1px solid #d1d1d1;
}

#content2 p {
	color: #6e6e6e;
}

#content2 a, #content2 a:visited, #content2 a:active {
	font-size: 12px;
	color: #6e6e6e;
	text-decoration: underline;
}

#content2 a:hover {
	text-decoration: underline;
}